Skip to navigation

Get Registry by ID

Beta
Get a single Registry by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

registry_idstringRequired
ID of the Registry.

Headers

EARLY-ACCESSstringOptional

Set to true to access beta operations via /api/v3.

Query parameters

returningstringOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitstringOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
__typenamestringOptional
idstringOptional
modifiedAtstringOptional
DateTime the Registry was last modified
namestring or nullOptional
Name of the Registry
ownerobject or nullOptional
Organization the Registry belongs to.

Errors

400
Registry Get Request Bad Request Error
403
Registry Get Request Forbidden Error
404
Registry Get Request Not Found Error
429
Registry Get Request Too Many Requests Error
500
Registry Get Request Internal Server Error